List users in the caller's organization

gethttps://api.expiryedge.com/v1/getUsers
any role60/min
Anfrage
curl 'https://api.expiryedge.com/v1/getUsers' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY"
Antwort
{
  "users": [
    {
      "id": "u_71bXq",
      "email": "priya.shah@northwinddental.com",
      "displayName": "Priya Shah",
      "firstName": "Priya",
      "lastName": "Shah",
      "role": "admin",
      "user_type": "organization",
      "organization_id": "org_northwind",
      "status": "active",
      "created_at": "2026-09-27T14:05:00.000Z"
    }
  ]
}

Returns all users of the organization (safe fields only); unbounded.

Rückgabe

200
Organization users.
  • usersarray of objectserforderlich

Fehler

400
The request is missing required fields or contains invalid values.
401
Missing, expired or invalid bearer token.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.